Skip to main content
GET
/
tasks
/
{id}
/
result
cURL
curl --request GET \
  --url https://api.example.com/tasks/{id}/result \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "result": {
      "images": [
        {
          "cost": "<string>",
          "id": "<string>",
          "mynth_url": "<string>",
          "size": "<string>",
          "status": "<unknown>",
          "url": "<string>",
          "destination": {
            "error": {
              "code": "<string>",
              "message": "<string>",
              "provider_response": "<string>"
            },
            "name": "<string>",
            "status": "<unknown>"
          },
          "rating": {
            "error": {
              "code": "<string>"
            },
            "status": "<unknown>"
          }
        }
      ],
      "magic_prompt": {
        "positive": "<string>",
        "negative": "<string>"
      }
    },
    "status": "<unknown>",
    "type": "<unknown>"
  }
}

Authorizations

Authorization
string
header
required

Mynth API key sent as Authorization: Bearer <api-key>.

Path Parameters

id
string
required

Response

200 - application/json

Get Task Result

data
object
required